#nav ul li h3 {
    padding: 0 1.1rem;}
.banner{ overflow: hidden;}
.banner ul li a{ display: block; position: relative;}

.banner ul li a .img .img_hezi {
    padding-bottom: calc(109vh - 1028px) !important;}


@-webkit-keyframes bgscale {
from { -webkit-transform: scale(1.2); transform: scale(1.2); -moz-transform: scale(1.2); -ms-transform: scale(1.2); -o-transform: scale(1.2);}
to { -webkit-transform: scale(1); transform: scale(1); -moz-transform: scale(1); -ms-transform: scale(1); -o-transform: scale(1);}
}

@keyframes bgscale {
from { -webkit-transform: scale(1.2); transform: scale(1.2); -moz-transform: scale(1.2); -ms-transform: scale(1.2); -o-transform: scale(1.2);}
to { -webkit-transform: scale(1); transform: scale(1); -moz-transform: scale(1); -ms-transform: scale(1); -o-transform: scale(1);}
}
.banner ul li a .top{position: absolute;bottom: 0;left: 0;right: 0;z-index: 1;padding-bottom: .5rem;}
.banner ul li a .top:before{content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    background: url(images/banner_bg.png) center bottom no-repeat;
    height: 17.75rem;
    z-index: -1;
    background-size: 100% 100%;}
.banner ul li a .top .w1200{ max-width:1500px;}
.banner ul li a .top h5{line-height: 2.6rem;font-size: 1.75rem;color: #fff;font-weight: bold;width: 96%;padding: 0 7.5rem 0 2.5rem;}
.banner .miso-dots li{
    height: auto;
    margin: 0 0;
    background: transparent;
    opacity: 1;
    transition: .3s;
    color: #fff;
    position: relative;
    font-size: .18rem;
    padding: 0 12px;
    text-align: center;
    width: auto;}
.banner .miso-dots li button{color:#fff;width: 100%;border-radius:50%;font-size: 15px;font-weight: normal;overflow: hidden;font-family: Times New Roman;padding: 0 4px;line-height: 55px;height: auto;}
.banner .miso-dots li button:before{content:"";position:absolute;left:50%;border-left:transparent 3px solid;border-right:transparent 3px solid;border-top:#fff 8px solid;top: 0px;margin-left:-3px;opacity:0;}
.banner .miso-dots li.miso-active button{ font-size: 24px;}
.banner .miso-dots li.miso-active button:before{ opacity:1;}

.banner .miso-dots li:before {
    content: '';
    display: inline-block;
    height: 1px;
    width: 10px;
    background: rgba(255, 255, 255, .5);
    top: 50%;
    position: absolute;
    left: 0;
    transition: .3s;
    margin-top: 1px;}

.banner .miso-dots li:after {
    content: '';
    display: inline-block;
    height: 1px;
    width: 10px;
    background: rgba(255, 255, 255, .5);
    top: 50%;
    position: absolute;
    right: 0;
    transition: .3s;
    margin-top: 1px;}

.banner .miso-dots li.miso-active {
    opacity: 1;}
.banner .miso-arrow{ width:3.5rem; height:3.5rem; background-size:cover !important;}
.banner .miso-prev{ background: url(../images/miso-prev.png) center no-repeat; left:1.875rem;}
.banner .miso-next{ background: url(../images/miso-next.png) center no-repeat; right:1.875rem;}

.banner .miso-dots li.miso-active:before {}

.banner .miso-dots li.miso-active:after {}

.banner .miso-dots{
    bottom: 2rem;
    max-width: 1500px;
    padding: 0 50px;
    text-align: right;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
    justify-content: flex-end;
    background: url(../images/miso-dots_bg.png) right center no-repeat;
    height: 53px;
    line-height: 53px;}

.img_zd>img {
   
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;}
@media (max-width: 1199px){
.banner ul li a .top h5 {
    width: 100%;
    padding: 0;
    font-size: 14px;
    line-height: 1;
    text-align: center;}}
@media (max-width: 1199px){
.banner .miso-dots {
    display: none !important;}}
.c1074114_table{
width:300px;}
.c1074114_td_img{
border: 1px solid #D9D9D9;}
.c1074114_title{
font-weight:bold
;}
.c1074114_td_abstract{
word-wrap:break-word;word-break:break-all;line-height:150%
;}
.c1074114_abstract{
font-size: 9pt;}
.c1074114_content{
font-size: 9pt;
color:#d60e00;
text-decoration:none
;}  
.c1074114_hr{
border-bottom: #999999 0px dashed; border-left: #999999 0px dashed; width: 100%; height: 1px; border-top: #999999 1px dashed; border-right: #999999 0px dashed
;}
.c1074114_front{
color:#ff0103;font-weight:bold
;}
A.c1074114{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c1074114:link {
color: #222222;}  
A.c1074114:visited {
color: #222222;}  
A.c1074114:active {
color: #222222;}  
A.c1074114:hover {
color: #cc0000;}
